aboutsummaryrefslogtreecommitdiffstats
path: root/systems/build_base_machine.sh
diff options
context:
space:
mode:
authorMaryam Tahhan <maryam.tahhan@intel.com>2017-05-19 14:55:09 +0100
committerMaryam Tahhan <maryam.tahhan@intel.com>2017-05-23 08:20:04 +0000
commit5023a3129ac794ae659e46a870e00fc6cfcc48db (patch)
tree4c955d7352f96521e252f34605ceb93b4937d50b /systems/build_base_machine.sh
parentdb68b7e767351f8b59db586e4035f501facf92a9 (diff)
installation: update scripts to actually install
Update the scripts to actually install collectd. Change-Id: I467e4fddbdd7c7b067586ddf24af8c5ec32b72a2 Signed-off-by: Maryam Tahhan <maryam.tahhan@intel.com>
Diffstat (limited to 'systems/build_base_machine.sh')
-rwxr-xr-xsystems/build_base_machine.sh2
1 files changed, 2 insertions, 0 deletions
diff --git a/systems/build_base_machine.sh b/systems/build_base_machine.sh
index 7b877f57..70a0d171 100755
--- a/systems/build_base_machine.sh
+++ b/systems/build_base_machine.sh
@@ -68,7 +68,9 @@ fi
# download and compile DPDK and Collectd
if [ -f ../src/Makefile ] ; then
cd ../src
+ make clobber || die "Make clobber failed"
make || die "Make failed"
+ make intsall || die "Make install failed"
cd -
else
die "Make failed; No Makefile"